body {
    margin: 0;
    padding: 0;
    font-family: "Verdana", Arial, sans-serif;
    text-align: center;
    background-color: Black;
    background-image: url(../sitepix/structural/top-bg.png);
    background-position: 0 0;
    background-repeat: repeat-x;
}


img {
    border: 0px;
}


#site-holder {
    width: 960px;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-left: auto;
    margin-right: auto;
}
/*---------------------- top section layout ---------------------*/

#top-section {
    height: 435px;
    width: 100%;
    margin: 0;
    padding: 0;
    float: left;
}


    /*---------------------- first top nav holder  ---------------------*/

    #top-section #first-top-nav {
        float: right;
        display: inline;
        text-align: right;
    }

        #top-section #first-top-nav ul {
            text-align: right;
            margin-top: 15px;
            padding: 0;
        }

            #top-section #first-top-nav ul li {
                margin: 0;
                padding: 0;
                display: inline;
            }

                #top-section #first-top-nav ul li a {
                    outline: none;
                    padding: 0px 5px 0px 5px;
                    text-decoration: none;
                    font-size: 11px;
                    color: White;
                    font-weight: normal;
                    border-right: solid 1px #999;
                }


                    #top-section #first-top-nav ul li a:hover {
                        color: White;
                    }

                    #top-section #first-top-nav ul li a.active {
                        color: White;
                    }

                    #top-section #first-top-nav ul li a#last {
                        border: 0;
                    }

                        #top-section #first-top-nav ul li a#last:hover {
                            color: White;
                        }

                        #top-section #first-top-nav ul li a#last.active {
                            color: #999933;
                        }

    /*------- top navigation layout --------*/

    #top-section #top-nav {
        width: 100%;
        margin: 0;
        padding: 0;
        float: left;
        height: 40px;
    }

        #top-section #top-nav ul {
            margin: 0;
            padding: 0;
        }

            #top-section #top-nav ul li {
                margin: 0;
                padding: 0;
                display: inline;
            }


                #top-section #top-nav ul li a {
                    margin: 0;
                    padding: 0;
                    float: left;
                    text-decoration: none;
                    line-height: 40px;
                    text-align: center;
                    font-size: 12px;
                    height: 40px;
                    color: White;
                }

                    #top-section #top-nav ul li a#home {
                        width: 78px;
                        background-image: url(../sitepix/navigation/home.png);
                    }

                    #top-section #top-nav ul li a#about {
                        width: 104px;
                        background-image: url(../sitepix/navigation/about.png);
                    }

                    #top-section #top-nav ul li a#harry-potter {
                        background-image: url(../sitepix/navigation/harry-potter.png);
                        width: 127px;
                    }

                    #top-section #top-nav ul li a#sweaters {
                        background-image: url(../sitepix/navigation/sweaters.png);
                        width: 168px;
                    }

                    #top-section #top-nav ul li a#quidditch {
                        background-image: url(../sitepix/navigation/quidditch.png);
                        width: 174px;
                    }

                    #top-section #top-nav ul li a#accessories {
                        width: 193px;
                        background-image: url(../sitepix/navigation/accessories.png);
                    }

                    #top-section #top-nav ul li a#contact {
                        background-image: url(../sitepix/navigation/contact.png);
                        width: 116px;
                    }

                    #top-section #top-nav ul li a:hover {
                        background-position: 0px -40px;
                    }

                    #top-section #top-nav ul li a.active {
                        background-position: 0px -80px;
                    }

/*-------- main text layout ----------*/

#main-holder {
    text-align: left;
    display: inline;
    float: left;
    width: 960px;
    margin: 0;
    padding: 0;
    background-color: #FFF;
}

#text-holder {
    width: 900px;
    float: left;
    margin: 0px;
    padding: 30px;
    display: inline;
    min-height: 300px;
}

#text-holder-home {
    width: 600px;
    float: left;
    margin: 0px;
    padding: 30px;
    display: inline;
}

#contact-holder {
    width: 900px;
    margin: 20px 0;
    padding: 30px;
    border-top: 5px solid #000;
    border-bottom: 5px solid #000;
    min-height: 460px;
}

#contact-pic {
    width: 480px;
    float: left;
    margin: 0px;
    padding: 0 30px;
    display: inline;
}

#contact-text {
    width: 300px;
    float: left;
    margin: 0px;
    padding: 0 30px;
    display: inline;
}

h1 {
    font-size: 20px;
    font-weight: normal;
    color: #990D19;
    margin-bottom: 20px;
    padding: 0;
}

h2 {
    font-size: 15px;
    font-weight: normal;
    color: #990D19;
    padding: 0;
}

h3 {
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 0px;
    color: #990D19;
}

h1.pagetitle {
    margin-left: 20px;
    margin-top: 10px;
}


p {
    font-size: 12px;
    color: #808080;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 0;
    line-height: 1.5em;
}


a {
    font-size: 12px;
    color: #990D19;
    margin: 0;
    padding: 0;
}

.border {
    border: 5px solid #CCC;
    margin: 0 0 15px 0;
}

.border2 {
    border: 2px solid #000;
    margin: 0 0 15px 0;
}

.border3 {
    border: 5px solid #CCC;
    margin: 0 0 15px 15px;
    float: right;
}

/*---------------------- More info page layout ---------------------*/

#other-products {
    border-left: dashed 1px #CCC;
    float: right;
    margin: 25px 0 25px 0;
    text-align: center;
    width: 234px;
}

    #other-products h1 {
        font-size: 18px;
        margin: 0 0 20px 0;
        padding: 0;
    }

    #other-products img {
        border: solid 1px #CCC;
        margin-bottom: 15px;
    }

#product-wrapper {
    float: left;
    margin: 25px 0 0 0;
    width: 725px;
}

    #product-wrapper #product-image {
        float: left;
        width: 325px;
    }

        #product-wrapper #product-image img {
            border: solid 1px #CCC;
            margin-bottom: 25px;
            margin-left: 25px;
        }

.item img {
    border: solid 1px #CCC;
    margin-bottom: 25px;
    margin-left: 25px;
}

#product-wrapper #product-info {
    float: left;
    padding: 0 25px;
    width: 350px;
}

    #product-wrapper #product-info .size-guide {
    }

    #product-wrapper #product-info ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

        #product-wrapper #product-info ul li {
            font-size: 12px;
            color: #808080;
            line-height: 40px;
            margin: 0;
            padding: 0;
        }

            #product-wrapper #product-info ul li.price {
                font-size: 18px;
                font-weight: normal;
                color: #990D19;
            }

    #product-wrapper #product-info h1 {
        margin-top: 0;
        padding-top: 0;
    }

#more-info-wrapper {
    float: left;
    width: 725px;
}

    #more-info-wrapper #product-swatches {
        border-right: dashed 1px #CCC;
        float: left;
        margin-top: 20px;
        padding-right: 1px;
        padding-left: 24px;
        width: 299px;
    }

    #more-info-wrapper #product-instructions {
        border-top: dashed 1px #CCC;
        float: left;
        margin: 0 25px;
        width: 350px;
    }

        #more-info-wrapper #product-instructions h1 {
            font-size: 18px;
            color: #808080;
            margin: 20px 0 0 0;
            padding-top: 0;
        }

        #more-info-wrapper #product-instructions ol li {
            font-size: 12px;
            color: #808080;
            margin-bottom: 10px;
            margin-top: 0;
            padding: 0;
        }


/*---------------------- footer layout ---------------------*/

#footer {
    clear: both;
    position: relative;
    width: 960px;
    text-align: left;
    height: 88px;
    background-image: url(../sitepix/structural/footer-bg.png);
    background-position: left;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}

    #footer ul {
        padding: 0;
        margin: 0;
    }

        #footer ul li {
            margin: 0;
            padding: 0;
            display: inline;
        }

            #footer ul li a {
                margin: 0px 10px 0px 0px;
                padding: 0;
                text-decoration: none;
                font-size: 10px;
                font-weight: normal;
                color: Black;
                letter-spacing: 0em;
            }

                #footer ul li a#first1 {
                    margin-left: 30px;
                    padding: 0;
                    text-decoration: none;
                    font-size: 10px;
                    font-weight: normal;
                    color: Black;
                    letter-spacing: 0em;
                }

                #footer ul li a#first2 {
                    margin-left: 30px;
                    padding: 0;
                    text-decoration: none;
                    font-size: 10px;
                    font-weight: normal;
                    color: Black;
                    letter-spacing: 0em;
                }

                #footer ul li a#first3 {
                    margin-left: 30px;
                    padding: 0;
                    text-decoration: none;
                    font-size: 10px;
                    font-weight: normal;
                    color: Black;
                    letter-spacing: 0em;
                }

                #footer ul li a:hover {
                    color: #990D19;
                }

                #footer ul li a#first1:hover {
                    color: #990D19;
                }

                #footer ul li a#first2:hover {
                    color: #990D19;
                }

                #footer ul li a#first3:hover {
                    color: #990D19;
                }

                #footer ul li a.active {
                    color: #990D19;
                }

                #footer ul li a#first1.active {
                    color: #990D19;
                }

                #footer ul li a#first2.active {
                    color: #990D19;
                }

                #footer ul li a#first3.active {
                    color: #990D19;
                }



    #footer #bank {
        position: absolute;
        top: 40px;
        left: 350px;
    }

    #footer #facebook {
        position: absolute;
        top: 40px;
        left: 520px;
    }

    #footer #copyright {
        width: 100%
    }

        #footer #copyright p {
            font-size: 10px;
            font-weight: normal;
            color: Black;
            margin: 5px 0 0 30px;
            text-align: left;
        }

/*############################################ PRODUCTs DISPLAY TABLE */
table#tbl_products {
    width: 900px;
    margin: 0px;
}

    table#tbl_products td.item {
        width: 220px;
        padding: 10px 0px 10px 0px;
        text-align: center;
        vertical-align: top;
    }

        table#tbl_products td.item p {
            text-align: center;
        }

        table#tbl_products td.item a.buy_now {
            text-align: center;
            margin-left: auto;
            margin-right: auto;
        }

        table#tbl_products td.item a:hover {
            /*color: #00CC00;*/
        }

        table#tbl_products td.item img {
            margin: 0px;
            text-align: center;
            margin-left: auto;
            max-height: 325px;
            /*margin-right: 10px;*/
        }

/*############################################  CART STYLES */

table#tbl_cart {
    margin-top: 20px;
    background: #ffffff;
    width: 900px;
}

table#tbl_products .add_to_cart {
    width: 122px;
    height: 25px;
}

table#tbl_products .buy_now {
    width: 100px;
    height: 25px;
}


a.delete {
    display: block;
    width: 16px;
    height: 16px;
    text-decoration: none;
    border: none;
    background: url(../sitepix/structural/remove.gif) top left no-repeat #ffffff;
    vertical-align: bottom;
}

a.add_to_cart {
    display: block;
    margin-top: 7px;
    width: 122px;
    height: 25px;
    border: none;
    background: url(../sitepix/structural/buy_button.png) top left no-repeat #ffffff;
}

a.buy_now {
    display: block;
    margin-top: 7px;
    width: 122px;
    height: 25px;
    border: none;
    background: url(../sitepix/structural/buy_button.png) top left no-repeat #ffffff;
}

a.print_order {
    display: block;
    margin-top: 7px;
    width: 110px;
    height: 25px;
    border: none;
    background: url(../sitepix/structural/print_order.gif) top left no-repeat #ffffff;
}

    a.print_order:hover {
        background-position: 0 -25px;
    }

a.go_back {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 90px;
    height: 25px;
    text-align: center;
    background: url(../sitepix/structural/goback.gif) no-repeat top left;
}

    a.go_back:hover {
        background-position: 0 -25px;
    }

table#quantity_modifier td {
    padding: 0px;
    border: none;
}

div.specials {
    text-align: center;
}

div#deal {
    text-align: center;
    margin-bottom: 10px;
}

    div#deal a {
        font-size: 10px;
    }

a.checkout {
    display: block;
    margin-top: 7px;
    width: 122px;
    height: 26px;
    text-decoration: none;
    float: right;
    border: none;
    background: url(../sitepix/structural/checkout.gif) top left no-repeat #ffffff;
}

    a.checkout:hover {
        background-position: 0 -26px;
    }

a.search {
    display: block;
    text-decoration: none;
    width: 84px;
    height: 25px;
    float: left;
    text-align: center;
    background: url(../sitepix/structural/search.gif) no-repeat top left;
}

    a.search:hover {
        background-position: 0 -25px;
    }


a.up {
    display: block;
    width: 13px;
    text-decoration: none;
    height: 13px;
    border: none;
    background: url(../sitepix/structural/up.gif) top left no-repeat #ffffff;
}

    a.up:hover, a.down:hover {
        background-position: 0 -13px;
    }

a.down {
    display: block;
    width: 13px;
    text-decoration: none;
    height: 13px;
    border: none;
    background: url(../sitepix/structural/down.gif) top left no-repeat #ffffff;
}

#trailimageid {
    font-size: 0.75em;
    position: absolute;
    display: none;
    left: 0px;
    top: 0px;
    width: 310px;
    height: 0px;
    z-index: 200;
}

.popupBox {
    position: absolute;
    visibility: hidden;
    left: 0px;
    top: 0px;
    z-index: 200;
    border: 1px #696969 solid;
    background-color: white;
    padding: 5px;
    padding-left: 7px;
}

.popupBoxResponseMessages {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1.1em;
    font-weight: bold;
}

/* Definitions for specific implemenations of popup boxes */

#lightboxPopupBox {
    position: absolute;
    visibility: hidden;
    width: 310px;
}

table#tbl_checkout {
    width: 700px;
    margin-left: 100px;
}

/* news holder */


#news-div {
    border: solid 5px #CCCCCC;
    display: inline;
    float: left;
    margin: 50px 0;
    padding: 0;
    width: 260px;
    height: 400px;
    text-align: left;
}

#news-div-text {
    width: 220px;
    height: 340px;
    margin: 0;
    padding: 0 25px 0 15px;
    overflow-y: scroll;
    overflow-x: hidden;
}

#news-div p {
    color: #333333;
    font-size: 12px;
    line-height: 14px;
}

#news-div a {
    color: #990D19;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}


.right-divs {
    border: solid 5px #CCCCCC;
    display: inline;
    float: left;
    margin: 30px 0;
    padding: 0;
    width: 260px;
    text-align: left;
}
